﻿#ind .ind-r{top:0;margin-left: 0;}
.home-logo .swiper{overflow: hidden;margin-bottom: 20px;}
.home-logo .swiper .swiper-slide img{width:100%;object-fit: cover}
.home-logo h3{font-size:var(--fontsize35);text-align:center;padding-bottom:50px;text-transform:uppercase}
@media screen and (max-width:768px){.home-logo h3{font-size:var(--fontsize20);padding:5vw 0}}